PHP Manual
Prev |  | Next

# newt_vertical_scrollbar

(PECL)

newt_vertical_scrollbar --

## Description

resource newt_vertical_scrollbar ( int left, int top, int height [, int normal_colorset [, int thumb_colorset]] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

left

  Its description

top

  Its description

height

  Its description

normal_colorset

  Its description

thumb_colorset

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_textbox | Up | newt_wait_for_key